/* ===== MEDIA QUERIES ONLY ===== */

@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1291) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1290px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 300px) and (max-width: 519px) {}

/* ---- second batch with actual styles ---- */

@media only screen and (min-width: 1401px) and (max-width: 1560px) {
.main-banner-images img {
    width: 551px;
    height: 470px;
}

.main-banner-text {
    bottom: 6%;
    right: 30px;
}
.main-banner-background-heading h2 {
    font-size: 330px;
}
.mix-brands-mix-strengths-images img {
    width: 455px;
    height: 755px;
}

.mix-brands-mix-strengths-text-two {
    padding: 0px 47px;
}

.mix-brands-mix-strengths-text-two p {
    font-size: 16px;
    line-height: 31px;
}

.mix-brands-mix-strengths-text-three {
    padding: 0 53px;
}

.mix-brands-mix-strengths-text-three p {
    font-size: 16px;
}
.mix-brands-mix-strengths-text-one p {
    font-size: 15px;
}

.mix-brands-mix-strengths-text-button {
    bottom: 19%;
}
.mix-brands-mix-str-main-back-heading h2 {
    font-size: 285px;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {

  .gallery-sec .new-way-unwind-socailize-sec .add-padding {
    padding: 0px;
  }

  .mix-brands-mix-str-main-back-heading h2 {
    font-size: 270px;
  }

  .sec {
    padding: 80px 0px;
  }

  .mix-brands-mix-strengths-images img {
    width: 365px;
    height: 755px;
    object-fit: cover;
  }

  p {
    font-size: 14px;
  }

  .curated-crafted-row .col-lg-3.col-md-3.col-12 {
    width: 33.333%;
  }

  .main-banner-images img {
    width: 470px;
    height: 440px;
  }

  h1 {
    line-height: 60px;
  }

  .main-banner-images-button a {
    width: 140px;
    height: 140px;
    font-size: 58px;
    line-height: 55px;
    background-size: contain;
  }

  .main-banner-images-button {
    right: 27%;
  }

  .inner-banner-heading {
    margin-top: -80px;
  }

  .inner-banner-images img {
    width: 55%;
  }

  .curated-curated-crafted-sec .curated-crafted-row .col-lg-3.col-md-3.col-12 {
    width: 25%;
  }

  .curated-crafted-row .col-lg-4.col-md-4.col-12 {
    width: 50%;
  }

  .container-fluid.add-padding {
    padding: 0 2%;
  }

  .faqs-main-sec .col-md-8.col-lg-8.col-12 {
    width: 90%;
  }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

  .gallery-sec .new-way-unwind-socailize-sec .add-padding {
    padding: 0px;
  }

  .mix-brands-mix-strengths-images {
    width: fit-content;
    max-width: 400px;
  }

  .mix-brands-mix-str-main-back-heading h2 {
    font-size: 240px;
    color: #d8e5e6;
    letter-spacing: 10px;
  }

   .curated-crafted-row .col-lg-3.col-md-3.col-12 {
    width: 32%;
  }
.curated-crafted-row .col-md-9.col-lg-9.col-12 {
    width: 68%;
}
.row.product-display .col-lg-4.col-md-4.col-12 {
    WIDTH: 50%;
}

.reveal-box img {
    HEIGHT: 100% !IMPORTANT;
}

.product-bar1 {
    padding: 16px;
}

.product-bar1 a {
    font-size: 14px;
    line-height: 25px;
    padding-left: 19px;
}

.curated-curated-text p {
    text-align: left;
}
  .curated-curated-box>a {
    display: block;
  }

  .mix-brands-mix-strengths-text-one {
    width: 100%;
    position: relative;
    top: 0%;
    margin-top: 20px;
    left: 0;
  }

  .mix-brands-mix-strengths-text-button {
    position: relative;
    bottom: 100%;
    right: 0;
  }

  .mix-brands-mix-strengths-text-three {
    position: relative;
    right: 0;
    width: 100%;
    top: 0;
    height: fit-content;
    z-index: 0;
    padding: 20px 20px;
    margin: 10px 0px;
  }

  .mix-brands-mix-strengths-text-two {
    height: fit-content;
    padding: 20px 10px;
    width: 100%;
    position: relative;
    bottom: 0;
    z-index: 1;
    justify-content: flex-end;
  }

  .mix-brands-mix-strengths-text-one {
    width: 100%;
    position: relative;
    top: 0%;
    left: 0;
  }

  .mix-brands-mix-strengths-text-three p {
    width: 100%;
    margin: 0 0 0 auto;
  }

  .mix-brands-mix-str-main-back-heading {
    position: relative;
    bottom: 0%;
  }

  .mix-brands-mix-str-main-back-heading h2 {
    font-size: 170px;
    letter-spacing: 2px;
  }

  .sec {
    padding: 60px 0;
  }

  .mix-brands-mix-strengths-images img {
    height: fit-content;
  }

  .curious-the-free-text h2 {
    line-height: 55px;
    font-size: 55px;
  }

  h2 {
    font-size: 65px;
  }

  .curated-curated-crafted-heading h2 {
    line-height: 60px;
    margin: 0 0 20px 0;
  }

  .main-banner-images img {
    width: 400px;
    height: 450px;
  }

  .main-banner-images-button a {
    font-size: 45px;
    width: 140px;
    height: 140px;
    background-size: contain;
    line-height: 45px;
  }

  h1 {
    line-height: 60px;
  }

     .main-banner-images-button {
        right: 10%;
    }
    .main-banner-text {
    bottom: 7% !important;
}

  .main-banner-background-heading h2 {
    font-size: 250px;
  }
  .main-banner-text p {
    font-size: 16px !important;
    line-height: 26px !important;
}

  .menuSec ul li a {
    font-size: 16px;
  }

  .add-to-cart-bottom-sec {
    gap: 10px;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column-reverse;
  }

  .add-to-cart-bottom-input ul {
    width: 100%;
  }

  .add-to-cart-bottom-input ul li {
    width: 100%;
  }

  .add-to-cart-bottom-input {
    width: 100%;
  }

  .add-to-cart .table-responsive table {
    width: 950px;
  }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .new-way-unwind-socailize-sec .col-lg-3.col-md-3.col-12 {
    width: 50%;
  }

  .new-way-unwind-socailize-sec .col-lg-5.col-md-5.col-12 {
    width: 50%;
  }

  .new-way-unwind-socailize-sec .col-lg-4.col-md-4.col-12 {
    width: 100%;
  }

  .main-banner-text {
    position: relative;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 999;
    margin-top: 10px;
  }
.cart-totals-box {
    margin-top: 40px;
}
  h1 {
    line-height: 55px;
    letter-spacing: 3px;
  }
.inner-banner-images img {
    height: 440px;
    width: 68%;
}
  .menuSec ul li a {
    font-size: 12px;
  }

  .cart-button {
    width: 40px;
    height: 40px;
    font-size: 12px;
  }

  .cart-button img {
    width: 19px;
    height: 13px;
  }

  .container-fluid.add-padding {
    padding: 0 2%;
  }

  .curious-the-free-text h2 {
    font-size: 40px;
    line-height: 45px;
  }

  .curious-the-free-text h2 label:before {
    height: 25px;
  }

  h2 {
    font-size: 50px;
  }

     .curated-curated-crafted-heading h2 {
        font-size: 50px;
        line-height: 50px;
    }
.new-way-unwind-socailize-box img {
    height: 395px;
}
  .curated-curated-crafted-heading h2 label:before {
    height: 25px;
  }

      .curated-crafted-row .col-lg-3.col-md-3.col-12 {
        width: 30%;
    }
.curated-curated-crafted-sec .col-md-9.col-lg-9.col-12 {
    width: 70%;
}

.product-bar1 h5 {
    font-size: 21px;
}

.product-bar1 {
    border-radius: 17px;
    padding: 8px;
}

.product-bar1 a {
    padding-left: 9px;
    font-size: 12px;
    line-height: 19px;
}

.row.product-display .col-lg-4.col-md-4.col-12 {
    width: 50%;
}

.reveal-box img {
    height: 100%  !important;
    width: 100%;
}

.curated-curated-text ul li a {
    padding: 8px 29px;
}

.curated-curated-text ul li h2 {
    font-size: 28px;
}

.curated-curated-text p {
    font-size: 16px;
    text-align: left;
}

  .mix-brands-mix-strengths-sec .col-lg-12.col-md-2.col-12 {
    width: 100%;
  }
.col-lg-4.col-md-12 {
    width: 33.3%;
    padding: 0px 3px;
}

.footer-title {
    margin-bottom: 2px !important;
}

.footer-left-text p {
    font-size: 12px !important;
}

.footer-nav-list a {
    font-size: 13px !important;
}

.footer-box {
    padding: 50px 2% 0px !important;
}

.copy-right-row p {
    font-size: 13px;
    margin-bottom: unset;
    margin-top: 10px;
}

    ul.follow-ftr-list li a {
        width: 33px;
        height: 34px;
        font-size: 12px;
    }

.footer-policy-links {
    height: 160px;
    overflow-x: auto;
}
.footer-box .row.footer-top {
    flex-direction: unset !important;
}
  .curated-curated-crafted-button {
    text-align: left;
    margin-bottom: 10px;
  }

  .mix-brands-mix-strengths-text-one {
    width: 100%;
    position: relative;
    top: 0%;
    margin-top: 20px;
    left: 0;
  }

  .mix-brands-mix-strengths-text-button {
    position: relative;
    bottom: 100%;
    right: 0;
  }

  .mix-brands-mix-strengths-text-three {
    position: relative;
    right: 0;
    width: 100%;
    top: 0;
    height: fit-content;
    z-index: 0;
    padding: 20px 20px;
    margin: 10px 0px;
  }

  .mix-brands-mix-strengths-text-two {
    height: fit-content;
    padding: 20px 10px;
    width: 100%;
    position: relative;
    bottom: 0;
    z-index: 1;
    justify-content: flex-end;
  }

  .mix-brands-mix-strengths-text-one {
    width: 100%;
    position: relative;
    top: 0%;
    left: 0;
  }

  .mix-brands-mix-strengths-text-three p {
    width: 100%;
    margin: 0 0 0 auto;
  }

  .mix-brands-mix-str-main-back-heading {
    position: relative;
    bottom: 0%;
  }

  .mix-brands-mix-str-main-back-heading h2 {
    font-size: 170px;
    letter-spacing: 2px;
  }

  .sec {
    padding: 60px 0;
  }

  .mix-brands-mix-strengths-images img {
    height: fit-content;
  }

  .footer-left-text h2 {
    width: 100%;
  }

  .add-to-cart .table-responsive table {
    width: 950px;
  }

  .inner-banner-sec {
    height: 500px;
  }

  .inner-banner-heading {
    margin-top: -100px;
  }

  .faqs-main-sec .col-md-8.col-lg-8.col-12 {
    width: 100%;
  }

  .faqs-main-sec {
    padding: 0px 0px 60px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .menuSection {
    padding: 10px 0;
    position: relative;
  }
  
    .menuSection .col-lg-2.col-md-2.col-12 {
      width: 50%;
    }

  .cart-button {
    width: 40px;
    height: 40px;
    font-size: 12px;
  }

  .cart-button img {
    width: 20px;
    height: 14px;
  }

  .banner_heading label {
    font-size: 14px;
    margin-bottom: 10px;
  }

  h1 {
    font-size: 40px;
    line-height: 45px;
    letter-spacing: 3px;
  }

  body.dark-theme h1.btn-shine {
    font-size: 40px;
  }

  .main-banner-images-button a {
    font-size: 40px;
    width: 110px;
    height: 110px;
    background-size: contain;
    line-height: 35px;
  }

  .main-banner-background-heading h2 {
    font-size: 26vw;
  }

  .main-banner-images img {
    height: 300px;
  }

  .main-banner-text {
    right: 0;
    bottom: 0%;
    width: 100%;
    position: relative;
  }

  .main-banner-text p {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  .container-fluid.add-padding {
    padding: 0 2%;
  }

  .carousel-caption {
    top: -3%;
  }

  .img-fluid {
    width: 100%;
    height: 700px;
  }

  .search-form {
    flex-direction: column;
  }

  .header-logo a img {
    width: 94px;
    height: 75px;
    object-fit: contain;
  }

  .curious-the-free-sec.sec {
    padding-top: 20px;
  }

  .reveal-box img {
    height: 400px !important;
  }

  .curious-the-free-text h2 label:before {
    height: 20px;
  }

  .curious-the-free-text h2 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .curious-the-free-images.reveal-box {
    margin-bottom: 20px;
  }

  .theme-btn-1.chg li.main-bar-btn {
    font-size: 12px;
    padding: 13.5px 35px;
  }

  .main-bar-btn-icon:before {
    width: 12px;
    height: 5px;
    left: -12px;
  }

  .main-bar-btn-icon {
    width: 45px;
    height: 45px;
    font-size: 15px;
  }

  .theme-btn-1 ul {
    gap: 10px;
  }

  .curated-curated-text ul li a {
    font-size: 14px;
    padding: 10px 25px;
  }

  .curated-curated-text ul {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .curated-curated-text p {
    font-size: 12px;
  }

  .curated-curated-box {
    margin-top: 10px;
  }

  .curated-curated-box>a {
    display: block;
  }

  h2 {
    font-size: 35px;
  }

  .curated-curated-crafted-heading h2 {
    line-height: 30px;
  }

  .curated-curated-crafted-heading h2 label:before {
    height: 15px;
  }

  .sec {
    padding: 40px 0;
  }

  .mix-brands-mix-str-main-back-heading h2 {
    font-size: 20vw;
  }

  .curated-curated-crafted-button {
    text-align: left;
    margin-bottom: 10px;
  }

  .mix-brands-mix-strengths-text-one {
    width: 100%;
    position: relative;
    top: 0%;
    left: 0;
  }

  .mix-brands-mix-strengths-text-button {
    position: relative;
    bottom: 100%;
    right: 0;
  }

  .mix-brands-mix-strengths-text-three {
    position: relative;
    right: 0;
    width: 100%;
    top: 0;
    height: fit-content;
    z-index: 0;
    padding: 20px 20px;
    margin: 10px 0px;
  }

  .mix-brands-mix-strengths-text-two {
    height: fit-content;
    padding: 20px 10px;
    width: 100%;
    position: relative;
    bottom: 0;
    z-index: 1;
    justify-content: flex-end;
  }

  .mix-brands-mix-strengths-text-one {
    width: 100%;
    position: relative;
    top: 0%;
    left: 0;
  }

  .mix-brands-mix-strengths-text-three p {
    width: 100%;
    margin: 0 0 0 auto;
  }

  p {
    font-size: 12px;
    line-height: 20px;
  }

  .mix-brands-mix-strengths-images img {
    height: 300px;
  }

  .mix-brands-mix-strengths-images {
    margin-bottom: 20px;
  }

  .mix-brands-mix-strengths-silder .slick-slide {
    margin: 0px 1px;
  }

  .mix-brands-mix-strengths-text-button a {
    font-size: 30px;
    width: 130px;
    height: 130px;
    line-height: 28px;
    background-size: contain;
  }

  .mix-brands-mix-str-main-back-heading {
    bottom: 0%;
    position: relative;
  }

  .new-way-unwind-socailize-sec {
    padding: 50px 20px 0px;
  }

  .new-way-unwind-socailize-heading h2 {
    font-size: 35px;
    line-height: 35px;
  }

  .new-way-unwind-socailize-heading h2 label:before {
    height: 22px;
    left: 0px;
    z-index: -1;
    bottom: 0;
  }

  .new-way-unwind-socailize-points {
    margin-left: 0px;
  }

  .new-way-unwind-socailize-points ul li a {
    font-size: 14px;
    padding: 15px 0;
    gap: 15px;
  }

  .important-info-box {
    margin: 0px auto 20px;
    max-width: 95%;
  }

  .info-inner ul {
    padding-left: 0px;
  }

  .footer-box {
    margin: 0% 3% 10px;
    position: relative;
    padding: 40px 2% 0px;
  }

  ul.follow-ftr-list {
    justify-content: center;
  }

  .footer-title {
    margin-bottom: 4px !important;
  }

  .footer-nav-list {
    margin-bottom: 10px;
  }

  ul.footer-nav-list {
    justify-content: center;
  }

  .footer-left-text h2 {
    width: 100%;
  }

  .copy-right-row p {
    text-align: center;
  }

  .inner-banner-images {
    display: none;
  }

  .inner-banner-heading {
    margin-top: 0px;
  }

  body.dark-theme .inner-banner-sec {
    filter: unset;
    display: flex;
    height: 400px;
    align-items: center;
    justify-content: center;
    background-position: right;
  }

  .inner-banner-sec .row {
    padding-top: 0px;
  }

  h3 {
    font-size: 22px;
  }

  .why-text.makes-text h3 {
    letter-spacing: 1px;
  }

  .no-inner-banner {
    padding: 10px !important;
  }

  .productdetailsmallportion img {
    height: 90px;
    border-radius: 5px;
    object-fit: cover;
  }

  .productdetailnav .slick-slide {
    margin: 0px 5px;
  }

  .productdetailsmallportion {
    height: 100px;
    width: 100%;
  }

  .inner-detail-products-text {
    margin-left: 0px;
  }

  ul.inner-detail-products-heading li h2 {
    font-size: 35px;
  }

  .ss-rating-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .inner-detail-products-button {
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 10px 0px;
    flex-wrap: wrap;
  }

  .prod-detail-description .prd-det-discription-content p {
    font-size: 12px;
  }

  .add-to-cart .table-responsive table {
    width: 100%;
  }

  .add-to-cart .table-responsive thead {
    display: none;
  }

  .add-to-cart .table-responsive tbody tr {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
  }

  .add-to-cart .table-responsive tbody td {
    display: block;
    width: 50%;
    box-sizing: border-box;
    border: none;
    padding: 6px 6px 6px 0;
  }

  .add-to-cart .table-responsive tbody td.col-md-5 {
    width: 100%;
  }

  .add-to-cart .table-responsive tbody td:last-child {
    width: 100%;
    text-align: right;
  }

  .add-to-cart .table-responsive tbody td[data-label]:before {
    content: attr(data-label);
    display: block;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    color: #999;
    margin-bottom: 4px;
  }

  .table-space .row .col-lg-8.col-md-7.no-space {
    width: 75%;
  }

  .table-space .row .col-lg-4.col-md-5.no-padding {
    width: 25%;
  }

  .product-img {
    max-width: 130px;
  }

  .product-img img {
    height: 100px;
    object-fit: contain;
  }

  .add-to-cart-bottom-sec {
    margin-top: 20px;
    margin-bottom: 10px;
    flex-direction: column;
  }

  .add-to-cart-bottom-input ul {
    gap: 15px;
    margin-bottom: 10px;
    flex-direction: column;
  }

  .cart-totals-box {
    border: 1px solid #efefef;
    padding: 15px 15px;
    margin-left: 0px;
  }

  .coupon-container {
    padding: 10px;
  }

  .add-to-cart {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .checkout .checkout_form {
    border: 6px solid #ebebeb;
    border-top: 0px solid #ebebeb;
    padding: 30px 10px 10px;
  }

  .checkout .checkout_form form input:not([type="checkbox"]):not([type="radio"]),
  .checkout .checkout_form form select {
    width: 100%;
    margin-bottom: 5px;
  }

  .checkout {
    padding: 50px 0px;
  }

  .botm-checkout a {
    font-size: 12px;
    padding: 12px 30px;
  }

  .botm-checkout {
    padding: 15px 15px;
    margin-bottom: 20px;
  }

  .detail-prc {
    padding: 10px;
    font-size: 12px;
  }

  .box-det-prd-wrp h4 {
    padding: 15px 10px;
    border-radius: 9px;
    height: fit-content;
  }

  .checkout .heading {
    padding: 10px 15px;
    border-radius: 10px;
    height: fit-content;
  }

  .checkout .heading h2 {
    font-size: 30px;
  }

  .footer-nav-list a {
    font-size: 12px !important;
  }

  span.counter {
    top: 14px;
    font-size: 10px;
    width: fit-content;
    height: 20px;
    width: 20px;
    margin: 10px 0 0 40px;
    padding: 0;
  }

  span.mq-text {
    font-size: 12px;
    color: #fff !important;
  }

  #marquee-bar {
    padding: 5px 0px 0 !important;
  }

  .curated-crafted-row .col-lg-3.col-md-3.col-12 {
    max-width: 550px;
    margin: 0px auto;
  }

  .account-bx {
    margin-top: 10px;
    padding: 15px 15px;
    border-radius: 40px;
  }

  .account-bx form input {
    font-size: 12px;
    padding: 13px 10px;
    margin-bottom: 10px;
  }

  .account-bx label {
    font-size: 14px;
    margin-bottom: 5px;
  }
  
  .policy-txt-main {
    display: unset;
}

.policy-txt {
    display: unset;
}

.policy-txt p {
    margin-bottom: 13px;
}

.policy-txt  table p {
    margin-bottom: unset;
}

.policy-txt table {
        width: 100%;
        display: block;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        border-collapse: collapse;
        white-space: nowrap;
                margin-bottom: 20px;
    }
.policy-txt h3 {
    margin-bottom: 10px;
}
.policy-txt    table tbody {
        display: table;
        width: 100%;
    }

.policy-txt    table td,
    table th {
        padding: 10px;
        font-size: 14px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 575px) {
    .productdetailfor {
    margin-top: 40px;
}
    
    .menuSection .col-lg-2.col-md-2.col-12 {
      width: 50%;
    }

  .menuSection {
    padding: 10px 0;
    position: relative;
  }

  .cart-button {
    width: 40px;
    height: 40px;
    font-size: 12px;
  }

  .cart-button img {
    width: 20px;
    height: 14px;
  }

  .banner_heading label {
    font-size: 14px;
    margin-bottom: 10px;
  }

  h1 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 3px;
  }

  body.dark-theme h1.btn-shine {
    font-size: 30px;
  }

  .main-banner-images-button a {
    font-size: 40px;
    width: 110px;
    height: 110px;
    background-size: contain;
    line-height: 35px;
  }

  .main-banner-background-heading h2 {
    font-size: 26vw;
  }

  .main-banner-images img {
    height: auto;
  }

  .main-banner-text {
    right: 0;
    bottom: 0%;
    width: 100%;
    position: relative;
  }

  .main-banner-text p {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  .container-fluid.add-padding {
    padding: 0 2%;
  }

  .carousel-caption {
    top: -3%;
  }

  .img-fluid {
    width: 100%;
    height: 700px;
  }

  .search-form {
    flex-direction: column;
  }

  .header-logo a img {
    width: 94px;
    height: 75px;
    object-fit: contain;
  }
.productdetailportion img {
    height: 100%;
}

.productdetailportion {
    height: 100%;
}
.policy-txt-main {
    display: unset;
}

.policy-txt {
    display: unset;
}

.policy-txt p {
    margin-bottom: 13px;
}

.policy-txt  table p {
    margin-bottom: unset;
}

.policy-txt table {
        width: 100%;
        display: block;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        border-collapse: collapse;
        white-space: nowrap;
                margin-bottom: 20px;
    }
.policy-txt h3 {
    margin-bottom: 10px;
}
.policy-txt    table tbody {
        display: table;
        width: 100%;
    }

.policy-txt    table td,
    table th {
        padding: 10px;
        font-size: 14px;
    }
    
  .curious-the-free-sec.sec {
    padding-top: 20px;
  }

  .reveal-box img {
        height: 100% !important;
    }

  .curious-the-free-text h2 label:before {
    height: 20px;
  }

  .curious-the-free-text h2 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .curious-the-free-images.reveal-box {
    margin-bottom: 20px;
  }

  .theme-btn-1.chg li.main-bar-btn {
    font-size: 12px;
    padding: 13.5px 35px;
  }

  .main-bar-btn-icon:before {
    width: 12px;
    height: 5px;
    left: -12px;
  }

  .main-bar-btn-icon {
    width: 45px;
    height: 45px;
    font-size: 15px;
  }

  .theme-btn-1 ul {
    gap: 10px;
  }

  .curated-curated-text ul li a {
    font-size: 14px;
    padding: 10px 25px;
  }

  .curated-curated-text ul {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .curated-curated-text p {
    font-size: 12px;
  }

  .curated-curated-box {
    margin-top: 10px;
  }

  .curated-curated-box>a {
    display: block;
  }

  h2 {
    font-size: 35px;
  }

  .curated-curated-crafted-heading h2 {
    line-height: 30px;
  }

  .curated-curated-crafted-heading h2 label:before {
    height: 15px;
  }

  .sec {
    padding: 40px 0;
  }

  .mix-brands-mix-str-main-back-heading h2 {
    font-size: 30vw;
  }

  .curated-curated-crafted-button {
    text-align: left;
    margin-bottom: 10px;
  }

  .mix-brands-mix-strengths-text-one {
    width: 100%;
    position: relative;
    top: 0%;
    left: 0;
  }

  .mix-brands-mix-strengths-text-button {
    position: relative;
    bottom: 100%;
    right: 0;
  }

  .mix-brands-mix-strengths-text-three {
    position: relative;
    right: 0;
    width: 100%;
    top: 0;
    height: fit-content;
    z-index: 0;
    padding: 20px 20px;
    margin: 10px 0px;
  }

  .mix-brands-mix-strengths-text-two {
    height: fit-content;
    padding: 20px 10px;
    width: 100%;
    position: relative;
    bottom: 0;
    z-index: 1;
    justify-content: flex-end;
  }

  .mix-brands-mix-strengths-text-one {
    width: 100%;
    position: relative;
    top: 0%;
    left: 0;
  }

  .mix-brands-mix-strengths-text-three p {
    width: 100%;
    margin: 0 0 0 auto;
  }

  p {
    font-size: 12px;
    line-height: 20px;
  }

  .mix-brands-mix-strengths-images img {
    height: 300px;
  }

  .mix-brands-mix-strengths-images {
    margin-bottom: 20px;
  }

  .mix-brands-mix-strengths-silder .slick-slide {
    margin: 0px 1px;
  }

  .mix-brands-mix-strengths-text-button a {
    font-size: 30px;
    width: 130px;
    height: 130px;
    line-height: 28px;
    background-size: contain;
  }

  .mix-brands-mix-str-main-back-heading {
    bottom: 0%;
    position: relative;
  }

  .new-way-unwind-socailize-sec {
    padding: 40px 20px 0px;
  }

  .new-way-unwind-socailize-heading h2 {
    font-size: 35px;
    line-height: 35px;
  }

  .new-way-unwind-socailize-heading h2 label:before {
    height: 22px;
    left: 0px;
    z-index: -1;
    bottom: 0;
  }

  .new-way-unwind-socailize-points {
    margin-left: 0px;
  }

  .new-way-unwind-socailize-points ul li a {
    font-size: 14px;
    padding: 15px 0;
    gap: 15px;
  }

  .important-info-box {
    margin: 0px auto 20px;
    max-width: 95%;
  }

  .info-inner ul {
    padding-left: 0px;
  }

  .footer-box {
    margin: 0% 3% 10px;
    position: relative;
    padding: 40px 2% 0px;
  }

  ul.follow-ftr-list {
    justify-content: center;
  }

  .footer-title {
    margin-bottom: 4px !important;
  }

  .footer-nav-list {
    margin-bottom: 10px;
  }

  ul.footer-nav-list {
    justify-content: center;
  }

  .footer-left-text h2 {
    width: 100%;
  }

  .copy-right-row p {
    text-align: center;
  }

  .inner-banner-images {
    display: none;
  }

  .inner-banner-heading {
    margin-top: 0px;
  }

  body.dark-theme .inner-banner-sec {
    filter: unset;
    display: flex;
    height: 400px;
    align-items: center;
    justify-content: center;
    background-position: right;
  }

  .inner-banner-sec .row {
    padding-top: 0px;
  }

  h3 {
    font-size: 22px;
  }

  .why-text.makes-text h3 {
    letter-spacing: 1px;
  }

  .no-inner-banner {
    padding: 10px !important;
  }

  .productdetailsmallportion img {
    height: 90px;
    border-radius: 5px;
    object-fit: cover;
  }

  .productdetailnav .slick-slide {
    margin: 0px 5px;
  }

  .productdetailsmallportion {
    height: 100px;
    width: 100%;
  }

  .inner-detail-products-text {
    margin-left: 0px;
  }

  ul.inner-detail-products-heading li h2 {
    font-size: 35px;
  }

  .ss-rating-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .inner-detail-products-button {
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 10px 0px;
    flex-wrap: wrap;
  }

  .prod-detail-description .prd-det-discription-content p {
    font-size: 12px;
  }

      .add-to-cart .table-responsive table {
        width: 1100px;
    }
.add-to-cart .table-responsive tbody tr {
    flex-wrap: unset !important;
    /* width: 1100px; */
}

  .add-to-cart .table-responsive thead {
    display: none;
  }

  .add-to-cart .table-responsive tbody tr {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
  }

  .add-to-cart .table-responsive tbody td {
    display: block;
    width: 50%;
    box-sizing: border-box;
    border: none;
    padding: 6px 6px 6px 0;
  }

  .add-to-cart .table-responsive tbody td.col-md-5 {
    width: 100%;
  }

  .add-to-cart .table-responsive tbody td:last-child {
    width: 100%;
    text-align: right;
  }

  .add-to-cart .table-responsive tbody td[data-label]:before {
    content: attr(data-label);
    display: block;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    color: #999;
    margin-bottom: 4px;
  }

  .table-space .row .col-lg-8.col-md-7.no-space {
    width: 75%;
  }

  .table-space .row .col-lg-4.col-md-5.no-padding {
    width: 25%;
  }

  .product-img {
    max-width: 130px;
  }

  .product-img img {
    height: 100px;
    object-fit: contain;
  }

  .add-to-cart-bottom-sec {
    margin-top: 20px;
    margin-bottom: 10px;
    flex-direction: column;
  }

  .add-to-cart-bottom-input ul {
    gap: 15px;
    margin-bottom: 10px;
    flex-direction: column;
  }

  .cart-totals-box {
    border: 1px solid #efefef;
    padding: 15px 15px;
    margin-left: 0px;
  }

  .coupon-container {
    padding: 10px;
  }

  .add-to-cart {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .checkout .checkout_form {
    border: 6px solid #ebebeb;
    border-top: 0px solid #ebebeb;
    padding: 30px 10px 10px;
  }

  .checkout .checkout_form form input:not([type="checkbox"]):not([type="radio"]),
  .checkout .checkout_form form select {
    width: 100%;
    margin-bottom: 5px;
  }

  .checkout {
    padding: 40px 0px;
  }

  .botm-checkout a {
    font-size: 12px;
    padding: 12px 30px;
  }

  .botm-checkout {
    padding: 15px 15px;
    margin-bottom: 20px;
  }

  .detail-prc {
    padding: 10px;
    font-size: 12px;
  }

  .box-det-prd-wrp h4 {
    padding: 15px 10px;
    border-radius: 9px;
    height: fit-content;
  }

  .checkout .heading {
    padding: 10px 15px;
    border-radius: 10px;
    height: fit-content;
  }

  .checkout .heading h2 {
    font-size: 30px;
  }

  .footer-nav-list a {
    font-size: 12px !important;
  }

  span.counter {
    top: 14px;
    font-size: 10px;
    width: fit-content;
    height: 20px;
    width: 20px;
    margin: 10px 0 0 40px;
    padding: 0;
  }

  span.mq-text {
    font-size: 12px;
    color: #fff !important;
  }

  #marquee-bar {
    padding: 5px 0px 0 !important;
  }

  .account-bx {
    margin-top: 10px;
    padding: 15px 15px;
    border-radius: 40px;
  }

  .account-bx form input {
    font-size: 12px;
    padding: 13px 10px;
    margin-bottom: 10px;
  }

  .account-bx label {
    font-size: 14px;
    margin-bottom: 5px;
  }
  
    html .gal-wrap.aftr-box img {
      height: auto !important;
    }
    .gal-wrap.aftr-box.two img, .gal-wrap.aftr-box.two video {
      height: auto !important;
    }
    .gal-wrap.aftr-box.three img, .gal-wrap.aftr-box.three video {
      height: auto !important;
    }
    .new-way-unwind-socailize-box img {
      height: auto !important;
    }
}